Create contact phone number
curl --request POST \
--url https://api.bizzyco.ai/v1/contacts/{id}/phone-numbers \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"phoneNumber": "+1 (555) 123-4567",
"countryCode": "+1",
"nationalNumber": "5551234567",
"label": "Mobile",
"data": {}
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
phoneNumber: '+1 (555) 123-4567',
countryCode: '+1',
nationalNumber: '5551234567',
label: 'Mobile',
data: {}
})
};
fetch('https://api.bizzyco.ai/v1/contacts/{id}/phone-numbers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.bizzyco.ai/v1/contacts/{id}/phone-numbers"
payload = {
"phoneNumber": "+1 (555) 123-4567",
"countryCode": "+1",
"nationalNumber": "5551234567",
"label": "Mobile",
"data": {}
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.bizzyco.ai/v1/contacts/{id}/phone-numbers"
payload := strings.NewReader("{\n \"phoneNumber\": \"+1 (555) 123-4567\",\n \"countryCode\": \"+1\",\n \"nationalNumber\": \"5551234567\",\n \"label\": \"Mobile\",\n \"data\": {}\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"deletedAt": "2023-11-07T05:31:56Z",
"contactId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"phoneNumber": "<string>",
"countryCode": "<string>",
"nationalNumber": "<string>",
"label": "<string>",
"organizationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"data": {}
},
"meta": {
"pagination": {
"limit": 123,
"offset": 123,
"hasMore": true,
"total": 123
}
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}Contacts
Create contact phone number
Create a new phone number for a contact
POST
/
v1
/
contacts
/
{id}
/
phone-numbers
Create contact phone number
curl --request POST \
--url https://api.bizzyco.ai/v1/contacts/{id}/phone-numbers \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"phoneNumber": "+1 (555) 123-4567",
"countryCode": "+1",
"nationalNumber": "5551234567",
"label": "Mobile",
"data": {}
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
phoneNumber: '+1 (555) 123-4567',
countryCode: '+1',
nationalNumber: '5551234567',
label: 'Mobile',
data: {}
})
};
fetch('https://api.bizzyco.ai/v1/contacts/{id}/phone-numbers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.bizzyco.ai/v1/contacts/{id}/phone-numbers"
payload = {
"phoneNumber": "+1 (555) 123-4567",
"countryCode": "+1",
"nationalNumber": "5551234567",
"label": "Mobile",
"data": {}
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.bizzyco.ai/v1/contacts/{id}/phone-numbers"
payload := strings.NewReader("{\n \"phoneNumber\": \"+1 (555) 123-4567\",\n \"countryCode\": \"+1\",\n \"nationalNumber\": \"5551234567\",\n \"label\": \"Mobile\",\n \"data\": {}\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"deletedAt": "2023-11-07T05:31:56Z",
"contactId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"phoneNumber": "<string>",
"countryCode": "<string>",
"nationalNumber": "<string>",
"label": "<string>",
"organizationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"data": {}
},
"meta": {
"pagination": {
"limit": 123,
"offset": 123,
"hasMore": true,
"total": 123
}
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}Authorizations
API key authentication via Bearer token
Path Parameters
Contact UUID
Example:
"123e4567-e89b-12d3-a456-426614174000"
Body
application/json
Last modified on August 9, 2026
⌘I